Subject: Last Call: Remote Network Monitoring MIB Protocol Identifier Reference to Draft Standard

From: The IESG <[email-masked]>
Date: Thu, 22 May 2003 17:41:27 -0400

The IESG has received a request to consider RFC2895 'Remote Network 
Monitoring MIB Protocol Identifier Reference' as a Draft.  The original 
document was a product of the Remote Network Monitoring Working Group 
of the IETF.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by
2003-6-4.

Files can be obtained via http://www.ietf.org/rfc/rfc2895.txt

The Implemenation Report can be viewed at 
http://www.ietf.org/IESG/Implementations/RFC2895-Implementation.txt